﻿img {
	border: none;
	background:transparent;
}

.left {
	display: block;
	float: left;
}
.right {
	display: block;
	float: right;
}

root { 
    display: block;
}
body
{
    background: #FFF;
    font-family: "Arial";
    font-size: 12px; /*12px 1em*/
	margin: 0;
}
.lh16
{
    line-height: 1.6em;
}
#top
{
    position: relative;
    margin: auto;
    height: 113px;
    width:966px;
/*    width: 982px;*/
    padding-top: 26px;
}
.top_height
{
    height: 134px !important
}
.top_logo{
        width: 228px;
        height: 74px;
        float: left;
        /*margin-left: 10px;*/
       
        background-image: url("../img/logo.jpg");
        background-repeat: no-repeat;
    }
 .top_outerbox
 {
/*     float: left;*/
    float: right;
     width: 716px;
     height: 74px;
     margin-left: 10px;
 }   
    .top_toppart
    {
        height: 15px;
        width: 716px;
        color:#1569b0;
        float: left;
    }
        .top_innbox1
            {
            	text-align: right;
                width: auto; /*300px*/
                height: 15px;
                float: right;
                margin-right: 95px;
            }
    .top_bottompart
    {
        height: 41px;
        width: 716px;
        float: left;
        margin-top: 15px;
    }
        .top_middlebox
        {
            width: 177px;
            float: left;
            height: 41px;
            border-left: 1px solid #f1f1f1;
            
        }
        
        .top_bottompart_1
        {
           
           padding-top: 13px;
           padding-bottom: 13px;
           float: left;
           margin-left: 24px;
        }
        .top_bottompart_2
        {
             
           padding-top: 13px;
           padding-bottom: 13px;
           float: left;
           margin-left: 10px;
        }
        .searchbox
        {
            float: right;
            width: 275px;
            height: 41px;
        }
         .searchbox input[type='text']
         {
             border-left: 1px solid #e2e2e2;
             border-bottom:  1px solid #f1f1f1;
             border-top:1px solid #bfbfbf;
             border-right: 1px solid #FFF;
             float: right;
             width: 227px;
             height: 28px;
             padding: 0px;
         }
         .searchbox .searchbtn
         {
             float:right;
             width: 44px;
             height: 31px;
             background-image: url("../img/search_btn.jpg");
             background-repeat: no-repeat;
         }
         
    .middlerow
    {
        width: 100%;
        overflow: hidden;
        position: relative;
        height: 360px;
    }
	.middlerowSidebox {
		position: absolute;
        height: 360px;
		z-index: 90;
		background-repeat:no-repeat;
		background-position: top center;
		filter:Alpha(opacity=10);
		opacity:0.1;
	}

    .middlerow_left{
		left: 0px;
        background-image: url("../img/middle_big_image.jpg");
    }
    .middlerow_right{
		right: 0;
		background-image: url("../img/middle_big_image.jpg");
    }
    .middlerow_middle
    {
		position: absolute;
        width: 982px;
        height: 100%;
		z-index: 100;
        /* background-image: url("../img/middle_big_image.jpg"); */
        background-repeat:no-repeat;
        margin: auto;
    }
#middle_content
{
/*    position: relative;*/
    width: 966px;
/*    height: 315px;*/
	overflow: hidden;
    margin: auto;
    padding-bottom: 10px;
    /*padding-bottom: 15px;*/
}
.menu_bar
{
    width: 966px;
    height: 38px;
    background-image: url("../img/menu_bar_repeat.jpg");
    background-repeat: repeat;
    float: right;
}
.menu_bar_topmargin{margin-top: 22px;}
/*Menu */
    .menu_contener
    {float: left;width: 400px;height: 37px;}
    .menu_btn{font-weight: bold;padding:11px 21px 8px 17px; color:#FFF;height: 17px;float: left;margin-top: 1px;margin-left: 1px;}
    .orange_btn{background-image: url("../img/orange_repeter.jpg");background-repeat: repeat-x;}
    .purple_btn{background-image: url("../img/purple_repeter.jpg");background-repeat: repeat-x;}
    .green_btn{background-image: url("../img/green_repeter.jpg");background-repeat: repeat-x;}
    .blue_btn{background-image: url("../img/blue_repeter.jpg");background-repeat: repeat-x;padding-bottom: 15px;}
    .menu_desc a{float: right;width: 152px;padding-top: 11px;font-weight: bold;color:#414141;
  font-size: 1.3em;  width: auto;
  margin-right: 15px;}
    /*font-size: 16px;*/
/*Środek głowna*/    
.middle_three_boxes{
    width: 966px;
    float: right;
/*    height: 261px;*/
    height: auto;
    overflow: auto;
    background-color: #FFF;
}  
    .box_1
    {
        width: 297px;
        height: 239px;
        float: left;
        padding: 10px 11px 11px 11px;
        border-right: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
        border-bottom: 1px solid #e4e4e4;
    }
    .box_2
    {
        width: 270px;
        height: 217px;
        border-right: 1px solid #f1f1f1;
        border-left: 1px solid #f1f1f1;
        border-bottom: 1px solid #e4e4e4;
        padding-left: 22px;
        padding-right: 21px;
        padding-top: 31px;
        padding-bottom: 12px;
        float: left;
    }
    .box_3
    {
         width: 271px;   
         height: 236px;
         padding-top: 20px;
         padding-left: 35px;
         padding-right: 23px;
         padding-bottom: 4px;
         border-right: 1px solid #F1f1f1;
         border-bottom: 1px solid #e4e4e4;
         float: left;
     
    }
        .box_3_row
        {
            border-bottom: 1px solid #f1f1f1;
            height: 40px;
            padding-bottom: 9px;
            padding-top: 9px;
            
        }
        .box_3_row img
        {
            float: left;
        }
    .bottom_list
    {
        overflow: auto;
        width: 966px;
        /*border-bottom: 1px solid #e5e5e5;*/
        margin: auto;
    }
    .bottom_boxlist
    {
        width: 237px;
        float: left;
        height: auto;
    }
     .bottom_boxlist img{float: left}
    .box_head_list{height: 21px;width: auto;color: #2e2633;font-size: 1.1em;font-weight: bold;float: left;padding-top: 5px;padding-left: 8px; /*14px*/ }
    .bottom_boxlist ul{
        padding-left: 25px !important;
        
        float: left;
    }
    .bottom_boxlist ul li{
         color:#696969;
         list-style: square;
        font-weight: bold;
        padding-top: 13px;
       
        
    }
   .bottom_boxlist ul li a{color: #1566ae;}
    
.midle_content_header{font-size: 2em;font-weight: bold;color:#414141;float: left;height: 25px;width: 100%; /*24px*/ }
img.middle_box2{margin-top: 14px;margin-left: 26px;}
.middle_box2_desc{width: 100%;color:#414141;font-size: 1em;font-weight: bold;margin-top: 25px; /*12px*/  }
.middle_part_content_2{
 /* Duzy baner -srodek */   
}
a
{
    text-decoration: none;
    border: none;
    font-family: "Arial";
}
div.middle_banner_info
{
	position: relative;
    float: left;
    width: 982px;
    height: 357px;
    display: none;
    /*margin-top: 61px;
    margin-left: 67px;*/
    overflow: hidden;
}
div.middle_banner_info:FIRST-CHILD {
	display:block;
}
#slideNext, #slidePrev {
	cursor: pointer;
}
.jSlideContainer {
	margin: auto;
}
.banner_background, .banner_text, .banner_trojkaty, .cros, .array {
	position: absolute;
}
.array {
	right: 10px;
	bottom: 20px;
}
.array img {
	margin-right: 10px;
}
.banner_background, .cros {
	left: 17px;
}
.banner_text {
	margin-top: 61px;
    margin-left: 67px
}
.tvn
{
   
    width: 400px;
    height: 34px;
    font-size: 42px;
    color: #FFF;
    font-weight: bold;
    
}
.kanal
{
    font-size: 14px;
    color: #FFF;
    width: 74px;
    margin-top: 17px;
    margin-left: 2px;
    padding-bottom: 8px;
    border-bottom: 4px solid #73bbe2;
}
.title{
	font-size: 42px;
      color: #FFF;
      margin-top: 26px;
      height: 39px;
      width: 400px;
}
.subtitle
{
    font-size: 0.5em; /*20px*/
    color:#0a5e95;
    margin-top: 12px;
    margin-left: 3px;
    width: 400px;
}
.hour
{
    font-size: 36px;
    color:#FFF;
    height: 34px;
    width: 400px;
}
.middle_description
{
    font-size: 0.3em; /*12px*/
    font-weight: bold;
    color:#FFF;
    margin-top: 11px;
    margin-left: 3px;
    width: 400px;
}

.banner_text .middle_description
{
    font-size: 0.3em;
}

a.link_top
{
    font-family: "Arial";
    font-size: 0.9em; /*11px*/
    color:#1569b0;
}
/* Stopka */
#foot
{
    width: 966px;
    height: 130px;
    margin: auto;
    
}
.inner_foot
{
    height: 105px;
    width: 966px;    
    margin-bottom: 25px;   
}
.inner_foot ul
{
    display: block;
    list-style: none;
    float: left;
    padding-left: 0px;
    margin-top:20px;
    margin-bottom: 23px;
    
}
.inner_foot ul li{
    float: left;
    border-right: 1px solid #f1f1f1;
    padding-left: 10px;
    padding-right: 10px;
}
.inner_foot ul li a{color:#1569b0;font-size: 1em; /*12px*/}
.copyright{float: left;font-size: 0.9em;color: #414141;  margin-right: 10px;}

.realizacja span.dark2, .realizacja a.blue {
    font-size: 0.9em
}

.realizacja{float: right;}
.subfoot
{
    float: left;width: 100%;height:13px; padding-top: 19px; border-top: 1px solid #f1f1f1;margin-bottom: 15px;
}

/*Left side menu -text*/
#left_side_middle
{
    float: left;
    width: 239px;
    height: auto;
    margin-top: 4px;
    
}
    .left_side_content    
    {
          padding: 17px 14px 12px 14px;
           width: 210px;
           float: left;
    }
    .heder_leftside_box
    {
        border-bottom: 1px solid #e4e4e4; 
        height: 38px;   
       
    }
    .box_blue {
    	
    	border: 5px solid #1d98e8;
    }
    .box_orange {
    	border: 5px solid #E8A41D; 
    }
    .box_grey {
    	border: 5px solid #B1B1B1; 
    }
    .box_green {
    	border: 5px solid #B4CB00; 
    }
    .box_purple {
    	border: 5px solid #b23555;
    }
        .inside_header
        {
            width: 203px;
            height: 30px;
            font-size: 16px;
            font-weight: bold;
        }
    .menu_leftside_box
    {
        border-top:3px solid #f1f1f1;    
        padding-top: 1px !important;
    }
    ul.left_box_list
    {
        list-style-type: none;
        float: left; 
        font-family: "Arial";
        padding-left: 15px;
        width: 181px;
        margin-top: 13px;
        margin-left: 0px;
    }
    ul.left_box_list>li{
        border-bottom: 1px solid #F1f1f1;
        color:#555555;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    ul.left_box_list li span.current
    {
        color:#555555;
       text-decoration: underline;
        font-size: 1em; /*12px*/
        padding-bottom: 4px;
        
    }
    
    ul.left_box_list li span a
    {
        color:#555555;
        text-decoration: none;
        font-size: 1em; /*12px*/
        padding-bottom: 4px;
        
    }
    
     ul.left_box_list li span a:hover
    {
       text-decoration: underline;
    }
    
    ul.left_box_list li ul{
        list-style-type: none;
        margin-top: 8px;
        padding-left: 10px;
        margin-left: 0px;
        
    }
     ul.left_box_list li ul>li{
         font-size: 0.9em; /*11px*/
         font-weight: bold;
         padding-top: 4px;
         padding-bottom: 4px;
         text-decoration: none;
         border: none !important;
     }
     
     ul.left_box_list li ul>li li.end a {
     	color: #666;
     	font-weight: normal;
     }
     
     .strong a {
     	font-weight: bold !important;
     }
     
     .box_blue ul.left_box_list li ul>li a{
     	color: #1566ae;
     }
     .box_orange ul.left_box_list li ul>li a{
     	color: #E8A41D;
     }
     .box_grey ul.left_box_list li ul>li a{
     	color: #797979;
     }
     .box_green ul.left_box_list li ul>li a{
     	color: #B4CB00;
     }
     .box_purple ul.left_box_list li ul>li a{
     	color: #b23555;
     }
#left_side_head
{
    color:#1566ae;
    font-size: 16px;
    font-weight: bold;
}
.blue{
    color:#1566ae;
}
.blue a{
	color:#1566ae;
}
.orange{
    color:#E8A41D;
}
.green{
    color:#B4CB00;
}
.grey{
    color:#797979;
}
.purple{
	color: #b23555;	
}
.darg_g
{
    color:#868686; /*555555*/
}
#right_side_middle
{
    height: auto;
    width: 691px;
    float: left;
    padding-top: 10px;
}
.right_side_text_head
{
    margin-bottom: 20px;
    font-size: 1.7em;
    /*font-size: 20px;*/
    padding-left: 20px;
}

h1
{
    margin-bottom: 20px;
    font-size: 1.7em; /*20px*/
    padding-left: 20px;
}

.right_side_text_head_2
{
    margin-bottom: 5px;
    font-size: 20px;
    padding-left: 20px;
}
.middle_banner_{
    float: left;
    width: 681px;
/*    height: 251px;*/
    margin-bottom: 22px;
    padding-left: 18px;
}
.text_boxes
{
	padding-top: 20px;
	padding-bottom: 20px;
    width: 681px;
/*    height: 203px;   */
    float: left;
}
.text_boxes_2
{
	/*padding-top: 20px;
	padding-bottom: 20px;*/
    width: 681px;
/*    height: 203px;   */
    float: left;
}
.single_box
{
    display: inline-block;
	vertical-align: top;
	float: left;
/*  height: 202px;*/
    width: 203px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
}
.single_box_2
{
	display: inline-block;
	vertical-align: top;
	float: left;
/*  height: 202px;*/
    width: 203px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.single_box_head
{
    height: 54px; /*30*/
    width: 100%;
    font-size: 1.3em; /*14px*/
}
.single_box_head_2
{
    height: 30px;
    width: 100%;
    font-size: 14px;
}

.single_box_head h4
{
    height: 30px;
    width: 100%;
    font-size: 1em; /*14px*/
}
.single_box_head_2 h4
{
    height: 30px;
    width: 100%;
    font-size: 14px;
}

.single_box_text{
    padding-bottom: 12px;
    width: 100%;
}
.single_box_text_2{
    padding-bottom: 12px;
    width: 100%;
}
.two_borders
{
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    margin-left: 3px;
    margin-right: 3px;
}
.add_info
{
    float: left;
    width: 100%;
/*    height: 141px;*/
    padding-top: 0px;
    padding-bottom: 0px; 
}
.add_info_head{width: 100%;font-size: 16px;font-weight: bold;padding-left: 8px;}
.add_info_text{width: 100%;font-size: 1em;padding-left: 8px; /*12px*/ }
.middle_text{
/*    height: 789px !important;*/
/*    height: auto;*/
    width: 941px !important;    
    padding-left: 4px;
    padding-right: 20px;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #e4e4e4;
    overflow: auto;
}
.mid_text_box
{width: 940px;
 margin: auto;
/* height: 770px;*/
/* margin-bottom: 22px;*/
}
.inner_bottom_box{float: left;width: 953px; background-image: url("../img/middle_2_repo.jpg"); background: #F4F4F4;
        background-repeat: repeat-x;padding-top: 28px;padding-left: 13px;padding-bottom: 15px;border-bottom: 1px solid #EBEBEB;}
.bottom-margin{margin-top: 23px;}
.bottom-w-main{width: 966px;}
.left_button
{
    width: 190px;
    height: 19px;
    float: left;
    color:#414141;
    /*font-size: 16px;*/
  font-size: 1.4em;
    font-family: "Arial";
    background-image: url("../img/button_menu.jpg");
    background-repeat: repeat-x;
    text-decoration: none;
    padding:7px 13px;
    text-align: center;
}

.image_contener
{
    float: left;
    height: 171px;
    padding-top: 10px;
    padding-left: 8px;
}
.image_contener img
{
    float: left;
   
    
}
.outer_left
{
    float: left;
    width: 249px;
    height: 100%;
}
.outer_middle_boxes
{
    float: left;
    width: 681px;
    padding-left: 12px;
    border-left: 1px solid #F1F1F1;
}
.main_top_outer_box
{
 /*width: 982px !important;    */
}
h3.leftbox_head_title
{
  float: left;
  margin-top: 5px;
  margin-left: 5px;
}
.inside_header img{
    float: left
}

#breadcrumbs {
	border-bottom: 1px solid #e9e9e9;
	padding-left: 7px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-left: 13px;
	/*font-size: 8pt;*/
  font-size: 0.9em;
}

#breadcrumbs a {
	color: #3A3A3A;
    text-decoration: none;
    padding-bottom: 4px;	
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

.old_price {
	text-decoration: line-through;
}

.add_info table {
	border: 0px solid #B9B9B9;
    margin: auto; 
    border-spacing: 0px 2px;;
}

.add_info table.standart {
	border: 1px solid #B9B9B9;
    border-collapse: collapse;   
    margin: auto; 
}

.add_info table thead {
	text-align: left;
	background: #F8F8F8;
}


.add_info table thead th, .add_info table thead td {
	padding: 15px 20px;
	font-size: 1.2em; /*14px*/
	color: #858585;
	border: none;
	
	border: 1px solid #E5E5E5;
	border-left: none;
	border-bottom: 5px solid #E5E5E5;
}

.add_info table thead th img, .add_info table thead td img {
	vertical-align: middle;
	float: right;
}

.add_info table thead th:first-child, .add_info table thead td:first-child {
	border-left: 1px solid #E5E5E5;
}

.add_info table tbody td {
	padding: 10px 20px;
	border: 1px solid #E5E5E5;
	border-left: none;
	border-right: none;
}

.add_info table tbody td:first-child {
	border-left: 1px solid #E5E5E5;
}

.add_info table tbody td[rowspan]+td {
	border-left: 1px solid #E5E5E5;
}

.add_info table tbody td:last-child {
	border-right: 1px solid #E5E5E5;
}

.add_info table tbody tr {
	background: #FFF;
}

.add_info table.standart tbody tr {
	background: #ffffff;
	border: 1px solid #b9b9b9;
}

.add_info table.standart tbody td {
	padding: 5px;
	border: 1px solid #b9b9b9;
}

.add_info a {
	font-weight: bold;
	color: #1566B8;
}

#lista_pakietow #naglowek, #lista_pakietow .naglowek {
	font-size: 1.4em; /*17px*/
	/*border: 5px solid #BDBDBD;
	border-bottom: none;
	padding: 10px 0px 0px 10px;*/
    padding: 20px 0px 0px 5px;	margin: 0px;
	font-weight: bold;
	display: inline-block;
	background: #fff;
	padding-bottom: 10px;
	padding-right: 10px;
	z-index: 9999;
	position: relative;
    z-index:-1;
    width: 100%; /*changes*/
    margin-bottom: 20px;}

#lista_pakietow .ramka {
	border: 5px solid #BDBDBD;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: -5px;
	z-index: 99;
	position: relative;
}

#lista_pakietow #ramka_ogolne {
	border: 5px solid #BDBDBD;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	margin-top: -5px;
	z-index: 99;
	position: relative;
}


.packet_name {
	font-size: 1.1em; /*13px*/
	font-weight: bold;
    width:100%;
    height:40px;}

.promotion {
	display: block;
	position: absolute;
	top: 0;
	right: -20px;
	width: 21px;
	height: 61px;
	z-index: 9999;
}

.promotion_root {
	display: block;
	position: absolute;
	top: 0;
	right: -20px;
	width: 21px;
	height: 61px;
	z-index: 9999;
}

.packet_name_maxi {
	font-size: 1.2em; /*14px*/
	font-weight: bold;
    margin-top: 30px;
    margin-left: -10px; /*added*/}

.packet_name_maxi span.tip {
	font-size: 14px;
        color: rgb(85, 85, 85) !important;
        width:158px;left:5px;
        position:absolute;
    top: 85px;
    left: 72px;
}

.packet_name_maxi span.tip div.tlo {
    font-size: 12px;
        color: rgb(255, 255, 255) !important;
        font-weight:normal !important;
        background:#868686 !important;
        width:inherit;left:0px;
        position:absolute;
        border:0px solid rgb(85, 85, 85);
        padding:2px;
        padding-right: 16px;z-index:9
}

.packet_name_maxi span.tip div.tlo ul {
    margin-left:-14px !important;
    text-align: left;
}


      .arrow_box {
width: 0;
height: 0;
margin-left: 80px;
left: 20px;
border-style: solid;
border-width: 0 10px 10px 10px;
border-color: transparent transparent #868686 transparent;
      }.packet_price {
	color: #f6920c; /*#d27800 #f6920c*/
	font-size: 1.2em; /*14px*/
	font-weight: bold;
}

.packet_price_mini {
	color: #868686; /* #d27800  #f6920c*/
	font-size: 1em; /*12px*/
	font-weight: bold;
}

.packet_description {
	color: #414141;
	font-size: 11px;
}

#packet_frame {
	padding: 5px;
	position: relative;
	min-height: 44px;
}

.gratis_box {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: -20px;
	display: none;
}

.ramka .highlight {
	/*border: 1px solid #f6920c;
	background: #ffe8c8;*/
}

.ramka .highlight_cl {
	/*border: 1px solid #f6920c;
	background: #ffe8c8;*/
background: rgba(27, 157, 232, 0.08) !important;}

.ramka #packet_frame {
    border:1px solid #dfdfdf;
    padding:9px; /*było 5*/
}

.ramka .highlight {
    border:5px solid #1d98e8 !important;
    padding:5px !important;
}


#ramka_ogolne .highlight {
	border: 1px solid #C6E5FF !important;
	background: #1b9de8 !important; /*#DFF1FF   */
}

#dymek {
	position: absolute;
	z-index:99999;
	float: left;
	display: none;
}

hr {
	border:none;
	border-top: 1px solid #E0E0E0;
}

#packet_frame img {
	outline: none;
}

label {
	display: inline-block;
	width: 130px;
	font-weight: bold;
	vertical-align: top;
	margin-top: -5px;
}

input[type=text], input[type=password], textarea, select {
	border: 1px solid #e2e2e2;
	margin-bottom: 10px;
	padding: 3px;
	outline: none;
	width: 220px;
	font-size: 1em;
}

input[type=text].form-error, textarea.form-error, select.form-error {
	border: 1px solid red;
}

.error-message {
	color: red;
	margin-top: -10px;
	margin-bottom: 10px;
}

.nonfound {
	border: 1px solid red;
	background: #FFB3B3;
	color: red;
	text-align: center;
	width: 650px;
	padding: 10px;
	margin: 5px;
}

.found {
	border: 1px solid #4F8A10;
	color: #4F8A10;
	background-color: #DFF2BF;
	text-align: center;
	width: 650px;
	padding: 10px;
	margin: 5px;
}

.file {
    margin-bottom: 10px;
    clear: left;
}

.file-pdf{
    display: flex;
    align-items: center;
    max-height: 70px;
    overflow: hidden;
}

.file img {
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-right: 10px;
	padding-top: 3px;
}

.file .file_thumb{
    max-width: 120px;
    margin-right: 0px;
}

.file_info {
	padding: 0px;
}

.file-pdf .file_info{
    margin-left: 10px;
}

.file_info-sep{
    margin-right: 10px;
    margin-left: 10px;
}

.file_info-sep:first-child{
    margin-left: 0px;
}

.checkbox {
	float: left;
	margin-bottom: 5px;
}

.checkbox img {
	margin-right: 7px;
	vertical-align: top;
	padding-top: 3px;
}

fieldset {
	border: 2px solid #BFBFBF;
	margin-top: 10px;
}

fieldset legend {
	font-size: 12px;
	color: #555;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	
}

.error_frm {
	margin: auto;
	margin-bottom: 16px /*10px;*/
	margin-left: 10px;
	padding: 9px 10px 9px 32px;
	border: 1px solid #ffc57a;
	background: url(../img/information.png) no-repeat 9px 8px #fffbcf;
	display: none;
	overflow: auto;
}

.error-message {
	margin-left: 130px;
}

.max .error-message {
	margin-top: 5px;
	margin-left: 30px;
}

.max {
	width: 700px;
}

.max label {
	width: 650px;
}

fieldset div.select {
	margin-top: 10px;
	margin-bottom: 0px;
}

fieldset label {
	padding-top: 5px;
	width: 117px;
}

fieldset .select label {
	padding-top: 10px;
	width: 117px;
}

.tv {
	background: #d0ecff url('../img/form/tv.png') no-repeat 635px 10px;
	padding: 17px 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	border-top: 2px solid #b7e2ff;
	overflow: auto;
}

.tv label {
	color: #47adf1;
	font-weight: bold;
	font-size: 13pt;
	padding-top: 5px;
	float: left;
	width: 117px;
}

.int {
	background: #feeacc url('../img/form/internet.png') no-repeat 630px 10px;
	padding: 10px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-top: 2px solid #fee2b7;
}

.int label {
	color: #eb931b;
	font-weight: bold;
	font-size: 13pt;
	padding-top: 10px;
	width: 117px;
}

.tel {
	background: #e5ecb4 url('../img/form/telefon.png') no-repeat 630px 7px;
	padding: 10px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-top: 2px solid #dfe89d;
}

.tel label {
	color: #8fa601;
	font-weight: bold;
	font-size: 13pt;
	padding-top: 10px;
	width: 117px;
}

.order_promotion {
	background: #F3F3F3;
	padding: 10px;
	margin-bottom: 15px;
	border-top: 2px solid #DCDCDC;
	color: #919191;
	overflow: auto;
}

.order_promotion p {
	color: #919191;
	font-weight: bold;
	font-size: 13pt;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.order_promotion hr {
	border: none;
	border-bottom: 1px solid #DCDCDC;
	margin-bottom: 10px;
}

.complex {
	display: block;
	height: 200px;
	width: 250px;
	
}

.complex .input, .complex .select {
	width: 250px;
}

.other_pkg {
	width: 390px;
	border-left: 1px solid #DCDCDC;
	padding-left: 20px;
}

.other_pkg p, .complex p {
	font-size: 11pt;
}

.other_pkg_2 {
	width: 660px;
}

.other_pkg img, .other_pkg_2 img  {
	margin-bottom: 7px;
}

.p_mini {
	font-size: 10pt;
	margin-left: 10px;
	font-weight: bold;
}

.other_pkg .checkbox label, .other_pkg_2 .checkbox label {
	margin-top: 0px;
	font-weight: normal;
	margin-right: 20px;
}

.checkbox img {
	outline: none;
}

.other_pkg .input.select {
	overflow: auto;
}

.no_margin {
	margin-bottom: 5px;
}

.banner_text {
	margin-top: 30px;
	margin-left: 30px;
	font-size: 3.3em; /*40px*/
	color: white;
	font-weight: bold;
	width: 350px;
}
.right_side_text_head div {
	display: inline-block;
}

h1 div {
	display: inline-block;
}

.right_side_text_head img {
	vertical-align: middle;
	margin-left: 15px;
	margin-top: -5px;
}

h1 img {
	vertical-align: middle;
	margin-left: 15px;
	margin-top: -5px;
}

#rangeIndexForm label {
	width: 170px;
	vertical-align: middle;
}

#rangeStreet {
	width: 212px;
}

/* active & focus .link_top .link_top*/

a:active, a:focus {
    background-color:#000;
    color:#fff !important;
    padding:2px 0px;
}


a.sizefont:active, a.sizefont:focus {
    background-color:#fff;
    color:#fff !important;
    padding:6px;
    border:2px solid #000
}

.menu_contener a:active, .menu_contener a:focus {
      background:#000;
      padding: 11px 21px 8px 17px;
    
}

.menu_desc a:active, .menu_desc a:focus {
  padding-top: 11px;      background:#000;
}
    
/*.bottom_boxlist a:active img, .bottom_boxlist a:focus img, */
.bottom_boxlist a:active .box_head_list, .bottom_boxlist a:focus .box_head_list {
  border-bottom: 2px solid #000;
  padding-right:20px
}


a.top_logo:active, a.top_logo:focus {
    background-color:transparent;
    /*border:2px solid #000*/
}

a.left_button:active, a.left_button:focus {
    color:#000 !important;border-bottom: 2px solid #000;
  padding: 7px 13px;
}

a:active span.blue, a:focus span.dark {
    background:#000;
    color:#fff
}

.top_bottompart_2 span.blue a, .top_bottompart_2 span.blue, .top_bottompart_1 span.dark, .top_bottompart_1 span.blue {
    font-size:1em
}

/*
a.top_logo:active, a.top_logo:focus {
    border:2px solid #000
}*/

/* Skip linki*/
#skipLinks {margin: 0; padding: 0; position: absolute; top: 0; list-style: none}
#skipLinks a {display: inline; left: -9000em; padding:7px 10px 7px 10px; position: absolute; text-decoration: none; z-index: 200; width: 150px; text-align: center} 
#skipLinks a:hover, #skipLinks a:focus, #skipLinks a:active {background: #231f20; color: #fff; left: 0; top: 0; position: absolute}

label[for=ContactName], label[for=ContactLName], label[for=ContactName], label[for=ContactStreet], label[for=ContactZip], label[for=ContactCity], label[for=ContactTel], label[for=PageComments]
{
    color: red
}

a#print_pdf.blue {
    font-size:0.9em
}

.regulate {
    position:absolute;
    margin-left:869px; /*914*/
    width:93px;
    padding-left:5px
}

.kontrast {
  cursor: pointer;
  height: 17px;
  top: 1px;
  left: 4px;
  position: relative;
}

.text_boxes a:active h4, .box_head_list a:active .box_head_list, .box_head_list a:focus .box_head_list, .text_boxes a:focus h4 {
    background:#fff;
    color:#000;
}


/* --- #programator #left_side_middle.box_blue,  */

#programator .outer_left , #programator .image_contener {
    display:none;
    
    margin-top: -20px;
    padding-top: 20px;
}

#outer_left #left_side_middle {
    background: white;
    
}

#outer_left {
    z-index:999999;
    position:absolute;
    
}

/*
#programator #lista_pakietow
*/

#programator #right_side_middle, #programator .outer_middle_boxes {
    width:100%;
}

#programator #chanels {
    width:912px !important /* 865 935 */
}

#chanels {
    margin: 10px 0px;float: left;
}

#programator .outer_middle_boxes {
    border-left:0px solid #FFF
}


#lista_pakietow { /* added */
    width:100% !important;
        margin-top: -48px;
}

#packet_frame {
    width:210px;
    float:left;
    min-height: 40px; /*40 42px*/
    margin-bottom: 3px; /*how to edit*/
    margin-right:4px; /*4*/
}

#packet_frame.root_pkg {
    margin-right:17px; /*16*/
}



.outer_left {
    height:500px
}

/* width:100% !important; */


.promotion {
    /*position:static;
    float:left;
    display:none*/
    
position: absolute;
top: inherit;
display: inline-flex;
right:inherit;
margin-top: 35px;
margin-left: 2px;
display:none; /*ukryte*/
}

#lista_pakietow #ramka_ogolne, #lista_pakietow .ramka {
    border:0px
}

#lista_pakietow .ramka {
    padding-top:0px
}


/* czasem musi być widoczne? przeklikiwanie! */
#lista_pakietow .naglowek, #lista_pakietow #naglowek {
    /*display:none !important*/
}

#btn_zamow_2, #btn_clear {
float: right;
margin-right: 22px; /*30*/
margin-top: 28px; /*12*/
color: #414141;
font-weight:normal
}

#btn_clear {
    font-size:13px
}

#btn_zamow_2 {
    float: right !important;
    margin-top:28px;
}

.add_info_text.darg_g.lh16 > .box_right {
    float:right;
    margin-top: -53px;
    margin-right: 20px;
}

.content_frame {
    float: left; width: 165px;padding-left: 5px;
}

.gratis_box {
    position: relative;
    display:none !important /**/
}

.ramka .highlight {
            /*padding-bottom:3px !important;*/
            padding-right:3px !important;
            width: 212px !important;
            /*margin-right:2px*/
            /*margin-bottom:6px !important; how to edit*/
}

#ramka_ogolne .highlight {
    padding-bottom:3px !important
}

#chanels > div { /*margin 4px*/
    float: left; margin: 1.5px; border: 1px solid rgb(224, 224, 224); width: 60px; height: 70px; text-align: center; vertical-align: middle; opacity: 1; background-color: rgb(255, 255, 255);
}

/* po 16 (z14) kanałów */

#chanels > div > img, #chanels > div > a > img {
    width:45px !important
}

#chanels > div {
    width: 52px !important; /*60*/
    height: 60px !important; /*70*/
}

/* koniec po 17 kanałów */

.packet_rel {
    position: relative;
}

.outer_left .image_contener {
    display:none
}

#chanels > div, #chanels div#chanel_309 { /*margin 4px*/
    float: left; margin: 1.5px; border: 1px solid rgb(224, 224, 224); width: 60px; height: 70px; text-align: center; vertical-align: middle; opacity: 1; background-color: rgb(255, 255, 255);
}
/*
.ramka {
    z-index:-1 !important;
}*/

#ramka_ogolne {
    z-index:999 !important;
}

   a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:300px;z-index:9;font-weight:normal}
   a.tooltip span strong {font-weight:bold}
   a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;z-index:9;
   display:inline-block;left:45%}
   
.programy_dvbt td {
padding:0px !important;
}

.programy_dvbt {
    margin-top:10px !important;
    margin-bottom:10px !important;;
}

   span.tip {
       display:none; /*!important;  change it */
   }
   
   #chanel_309 img {
       margin-top:24px !important
   }

      input[type="radio"] { 
       display:block !important;
       cursor:pointer;

   }
   
/* input type RADIO CUT*/
   
      #form_internet input[type="radio"] { 
       display:none !important;
      }
   
   #cboxLoadedContent label {
       display:block;
       margin-top:5px
   }
   
   #cboxLoadedContent a {
       font-size:16px;
       margin-bottom:10px;
       /*line-height:40px*/
   }
   
   
   .input.select {
       margin-top:20px
   }

   .input.select input {
       width:270px
   }
   
   .input.select label {
       margin-bottom:5px
   }
   
   label[for="PageComments"] {
       margin-bottom:0px !important;
   }
   
   select#ContactSubject {
       width:278px
   }
   
   span.tip p {
       line-height: 0px;
       float:left;
       margin-top:9px;
       margin-bottom:9px;
   }
   
   span.packet_name_maxi a {
       color: rgb(85, 85, 85) !important;
   }
   
.not-active {
   pointer-events: none;
   cursor: default;
}

#form_internet > table {
    width:620px !important;
}

#form_internet > a {
    color: #414141;
    font-weight: normal;
}

.image-radio input {
    /*display:none*/
}

span.image-radio input[type="radio"] + img{
        /*background-image: url("http://www.echostar.pl/img/pakiety/checkbox_pusty.png");edit*/
}


span.image-radio input[type="radio"]:checked + img{
    /*border:1px solid red;*/
    /*background-image: url("http://www.echostar.pl/img/pakiety/checkbox_zaznaczony.png");edit*/
    background-position-y: -2px;
    background-repeat: no-repeat;
    z-index:-10;
    /*display:none;
    margin-top:5px*/
}


span.image-radio {
    cursor:pointer;
}

a.orange_btn.menu_btn {
    margin-left:92px;/**/
}

@-moz-document url-prefix() {
a.orange_btn.menu_btn {
    margin-left:0px !important;
}
#blue_hidden {
    position: relative !important;
    margin-right: 1px !important;
}
}

#programator .outer_left #btn_zamow, #programator .outer_left #btn_zamow2 {
    display:none
}

.orange_btn_home {
background-image: url("../img/orange_repeter.jpg");
background-repeat: repeat-x;
    margin-left:1px;
}

.not_light {
    background:white !important;
    border:0px !important;
    min-height:40px !important; /**/
}

#lista_pakietow input[type="radio"]:checked {
    border           : 0.0625em solid rgb(192,192,192);
    border-radius    : 0.25em;
    background       : rgb(224,224,224);
    /*background-image: url("http://www.echostar.pl/img/pakiety/checkbox_zaznaczony.png");edit*/
    background-position-y:-2px;
}

#lista_pakietow input[type="radio"] {
  /*border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);*/
    /*background-image: url("http://www.echostar.pl/img/pakiety/checkbox_pusty.png");edit*/
}

   input[type="checkbox"] { 
       /*display:block !important;*/
   }

   #ramka_ogolne #packet_frame {
    height:72px;
    background:#e0e0e0;
    color:white;
    margin-top: 24px;
   }


.promocja_box {
    background: red;
    width: 86px;
    position: absolute;
    text-align: center;
    float: right;
    right: 0px;
    top: -14px;
}

   /*

jeśli 4

   */

   #packet_frame {
    width: 205px;
    }

    .ramka .highlight {
        width: 207px !important;
    }

    .root_pkg {

    }

    .back_price {
        position: absolute;
        top: 59px;
        padding-top: 10px;
        background: white;
        color: rgb(85, 85, 85);    
        left: 0px;
        width: 205px; /*181*/
        height:27px;
    }

    .root_pkg input[type="radio"] {
        margin-top:72px; /*52*/
        position: absolute;
        z-index: 2;
    }

    .root_pkg img, div#packet_frame img {
        display:none;
    }

    .packet_rel #packet_frame div input[type="checkbox"]{
        display:block !important;
        cursor:pointer;
        float:left;
            margin-left: 0px;
            margin-right: 6px;
        /*float:left; display inline check and price*/
    }


    .set_ogolne {
    float: left;
    width: 100%;
    padding-left: 5px;
    top: -24px;
    position: relative;
    text-align: center;
}


div#ramka_ogolne .back_price.promocja {
    color:#555555;
    background-image:url("../img/pytajnik.png");
    background-repeat: no-repeat;
    background-position: 102px 10px
}


div#ramka_ogolne .back_price {
    font-size:15px;
    font-weight:bold;
    color:#868686;
}

h2#price.blue p {
    margin:0px;
}

.leftbox_head_title {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

.important-subject {
	display:none;
}